## rust-gix-hash 0.13.3

=== debian/changelog ===
rust-gix-hash (0.13.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hash 0.13.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Dec 2023 00:55:02 +0000

rust-gix-hash (0.13.0-1) unstable; urgency=medium

  * Package gix-hash 0.13.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Sep 2023 12:13:17 +0200
