=== debian/control ===
Source: rust-gix-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-faster-hex-0.9+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.33-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-hash
X-Cargo-Crate: gix-hash
Rules-Requires-Root: no

Package: librust-gix-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-document-features-0.2+default-dev,
 librust-faster-hex-0.9+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.33-~~)
Provides:
 librust-gix-hash+default-dev (= ${binary:Version}),
 librust-gix-hash+document-features-dev (= ${binary:Version}),
 librust-gix-hash+serde-dev (= ${binary:Version}),
 librust-gix-hash-0-dev (= ${binary:Version}),
 librust-gix-hash-0+default-dev (= ${binary:Version}),
 librust-gix-hash-0+document-features-dev (= ${binary:Version}),
 librust-gix-hash-0+serde-dev (= ${binary:Version}),
 librust-gix-hash-0.13-dev (= ${binary:Version}),
 librust-gix-hash-0.13+default-dev (= ${binary:Version}),
 librust-gix-hash-0.13+document-features-dev (= ${binary:Version}),
 librust-gix-hash-0.13+serde-dev (= ${binary:Version}),
 librust-gix-hash-0.13.3-dev (= ${binary:Version}),
 librust-gix-hash-0.13.3+default-dev (= ${binary:Version}),
 librust-gix-hash-0.13.3+document-features-dev (= ${binary:Version}),
 librust-gix-hash-0.13.3+serde-dev (= ${binary:Version})
Description: Borrowed and owned git hash digests used to identify git objects - Rust source code
 Source code for Debianized Rust crate "gix-hash"
