## rust-gix-hash 0.14.2

=== debian/changelog ===
rust-gix-hash (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hash 0.14.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 09:04:11 +0000

rust-gix-hash (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hash 0.14.1 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Wed, 06 Mar 2024 11:56:21 +0100
