=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-faster-hex-0.9+default-dev <!nocheck>,
+ librust-faster-hex-0.9-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.33-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -23,7 +23,7 @@
 Depends:
  ${misc:Depends},
  librust-document-features-0.2+default-dev,
- librust-faster-hex-0.9+default-dev,
+ librust-faster-hex-0.9-dev,
  librust-serde-1+derive-dev (>= 1.0.114-~~),
  librust-thiserror-1+default-dev (>= 1.0.33-~~)
 Provides:
@@ -34,13 +34,13 @@
  librust-gix-hash-0+default-dev (= ${binary:Version}),
  librust-gix-hash-0+document-features-dev (= ${binary:Version}),
  librust-gix-hash-0+serde-dev (= ${binary:Version}),
- librust-gix-hash-0.13-dev (= ${binary:Version}),
- librust-gix-hash-0.13+default-dev (= ${binary:Version}),
- librust-gix-hash-0.13+document-features-dev (= ${binary:Version}),
- librust-gix-hash-0.13+serde-dev (= ${binary:Version}),
- librust-gix-hash-0.13.3-dev (= ${binary:Version}),
- librust-gix-hash-0.13.3+default-dev (= ${binary:Version}),
- librust-gix-hash-0.13.3+document-features-dev (= ${binary:Version}),
- librust-gix-hash-0.13.3+serde-dev (= ${binary:Version})
+ librust-gix-hash-0.14-dev (= ${binary:Version}),
+ librust-gix-hash-0.14+default-dev (= ${binary:Version}),
+ librust-gix-hash-0.14+document-features-dev (= ${binary:Version}),
+ librust-gix-hash-0.14+serde-dev (= ${binary:Version}),
+ librust-gix-hash-0.14.2-dev (= ${binary:Version}),
+ librust-gix-hash-0.14.2+default-dev (= ${binary:Version}),
+ librust-gix-hash-0.14.2+document-features-dev (= ${binary:Version}),
+ librust-gix-hash-0.14.2+serde-dev (= ${binary:Version})
 Description: Borrowed and owned git hash digests used to identify git objects - Rust source code
  Source code for Debianized Rust crate "gix-hash"
