=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hash 0.14.2 --all-targets --all-features
Features: test-name=rust-gix-hash:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hash 0.14.2 --all-targets
Features: test-name=librust-gix-hash-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hash 0.14.2 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-hash-dev:document-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hash 0.14.2 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-hash-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hash 0.14.2 --all-targets --no-default-features
Features: test-name=librust-gix-hash-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
