## rust-gix-hash 0.15.1

=== debian/changelog ===
rust-gix-hash (0.15.1-3) unstable; urgency=medium

  * Package gix-hash 0.15.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 10:34:19 +0200

rust-gix-hash (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Package gix-hash 0.15.1 from crates.io using debcargo 2.7.8
  * Fix CVE-2025-31130

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Apr 2025 18:46:06 +0200

rust-gix-hash (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hash 0.15.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:54:28 +0100
