=== debian/control ===
Source: rust-gix-hash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-faster-hex-0.10+default-dev <!nocheck>,
 librust-prodash-28+default-dev <!nocheck>,
 librust-sha1-checked-0.10-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-hash
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-hash
Rules-Requires-Root: no

Package: librust-gix-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-document-features-0.2+default-dev,
 librust-faster-hex-0.10+default-dev,
 librust-prodash-28+default-dev,
 librust-prodash-28+unit-bytes-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-sha1-checked-0.10-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-gix-hash+default-dev (= ${binary:Version}),
 librust-gix-hash+document-features-dev (= ${binary:Version}),
 librust-gix-hash+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-hash+serde-dev (= ${binary:Version}),
 librust-gix-hash-0-dev (= ${binary:Version}),
 librust-gix-hash-0+default-dev (= ${binary:Version}),
 librust-gix-hash-0+document-features-dev (= ${binary:Version}),
 librust-gix-hash-0+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-hash-0+serde-dev (= ${binary:Version}),
 librust-gix-hash-0.15-dev (= ${binary:Version}),
 librust-gix-hash-0.15+default-dev (= ${binary:Version}),
 librust-gix-hash-0.15+document-features-dev (= ${binary:Version}),
 librust-gix-hash-0.15+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-hash-0.15+serde-dev (= ${binary:Version}),
 librust-gix-hash-0.15.1-dev (= ${binary:Version}),
 librust-gix-hash-0.15.1+default-dev (= ${binary:Version}),
 librust-gix-hash-0.15.1+document-features-dev (= ${binary:Version}),
 librust-gix-hash-0.15.1+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-hash-0.15.1+serde-dev (= ${binary:Version})
Description: Borrowed and owned git hash digests used to identify git objects - Rust source code
 Source code for Debianized Rust crate "gix-hash"
