## rust-gix-hash 0.19.0

=== debian/changelog ===
rust-gix-hash (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hash 0.19.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:32:37 +0100
